Bug 16953 - Acquisitions home: Remove trailing › from breadcrumbs
Summary: Acquisitions home: Remove trailing › from breadcrumbs
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Acquisitions (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Marc Véron
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-07-21 09:41 UTC by Marc Véron
Modified: 2017-12-07 22:17 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 16953: Acquisitions home: Remove trailing › from breadcrumbs (1.20 KB, patch)
2016-07-21 09:45 UTC, Marc Véron
Details | Diff | Splinter Review
Bug 16953: Acquisitions home: Remove trailing › from breadcrumbs (1.26 KB, patch)
2016-07-21 09:52 UTC, Marc Véron
Details | Diff | Splinter Review
Bug 16953: Acquisitions home: Remove trailing › from breadcrumbs (1.21 KB, patch)
2016-07-22 12:23 UTC, Marc Véron
Details | Diff | Splinter Review
Bug 16953: Acquisitions home: Remove trailing › from breadcrumbs (1.26 KB, patch)
2016-07-22 12:31 UTC, Claire Gravely
Details | Diff | Splinter Review
Bug 16953: Acquisitions home: Remove trailing › from breadcrumbs (1.33 KB, patch)
2016-07-25 16:45 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Marc Véron 2016-07-21 09:41:50 UTC
The breadcrumb on the Acquisition's home page reads: Home > Acquisitions > 
Remove trailing > (›)
Comment 1 Marc Véron 2016-07-21 09:45:35 UTC Comment hidden (obsolete)
Comment 2 Marc Véron 2016-07-21 09:52:49 UTC Comment hidden (obsolete)
Comment 3 Claire Gravely 2016-07-22 08:55:36 UTC
Hi,

The trailing > has gone, but Acquisitions is still showing as a link. 

<div id="breadcrumbs"><a href="/cgi-bin/koha/mainpage.pl">Home</a> &rsaquo; <a href="/cgi-bin/koha/acqui/acqui-home.pl">Acquisitions</a></div>
Comment 4 Marc Véron 2016-07-22 10:55:10 UTC
Oh, it was a wrong commit, sorry.
New patch follows in the afternoon.
Comment 5 Marc Véron 2016-07-22 12:23:55 UTC Comment hidden (obsolete)
Comment 6 Claire Gravely 2016-07-22 12:31:05 UTC Comment hidden (obsolete)
Comment 7 Jonathan Druart 2016-07-25 16:45:16 UTC
Created attachment 53701 [details] [review]
Bug 16953: Acquisitions home: Remove trailing &rsaquo; from breadcrumbs

The breadcrumb on the Acquisition's home page reads: Home > Acquisitions >
This tiny patch removes the trailing > (&rsaquo;)

Amended: Remove the link on 'Acquisitions' as well...
Signed-off-by: Claire Gravely <c.gravely@arts.ac.uk>

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 8 Kyle M Hall 2016-08-10 14:17:28 UTC
Pushed to master for 16.11, thanks Marc!
Comment 9 Frédéric Demians 2016-08-23 10:17:14 UTC
Pushed in 16.05. Will be in 16.05.03.